Requirements: php-session ON (detected: OFF)

Vyřešeno60 zhlédnutíWebhosting
0

Instalace aplikace bohužel z nějakého důvodu selhala.

Zkontrolujte podrobný popis chyby a případně poté zahajte instalaci znovu.
Pokud se problém s instalací opakuje, neváhejte nás kontaktovat pomocí kontaktního formuláře či on-line chatu.

Podrobný popis chyby:

Error: The selected version 1.6.1.13 is not compatible with the selected install location.

Requirements:
php-session ON (detected: OFF)

Dobrý den, chtěl bych se prosím, jestli nemáte řešení pro tuto chybu? V PHP bych měl mít vše nastaveno správně. Jedná se o instalaci prestashopu přes instalátor aplikací. Pokud jsem chtěl instalovat Prestashop samostatně přes jejich instalátor, tak zase házel chybu na existující elementy v tabulkách.

Děkuji mockrát.

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď

Categories